
.modal-header-success {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #18A689;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.modal-header-warning {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: orange;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.modal-header-primary {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #112299;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}


.modal-header-buy{
    background-color: #f44336;
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    /*    -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;*/
/*    border-top-left-radius: 5px;
    border-top-right-radius: 5px;*/
}

.modal-content{
    /*font-family: 'Raleway', sans-serif;*/
}


 /* Important part */
    .modal-dialog{
        overflow-y: initial !important
    }
    .modal-body{
        /*height: 75%;*/
        overflow-y: auto;
        color: #555;
    }

     .modal-dialog {
        /*width: 100%;*/
        height: 90%;
        padding: 0;
    }

    .modal-content {
        /*height: 100%;*/
        border-radius: 0;
    }
    .modal-title {
        color: #fff;
    }
    
    #buyGift .close{
        font-size: 60px;
    }